% @Difficulté 1
% @Mathalea uuid=1803c&id=2F31-1&n=2&d=10&s=2
% @Source Coopmaths
% @Niveau 2nde 
% @Theme fonctionsVariations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
\begin{enumerate}
	\item En utilisant le sens de variation d'une fonction de référence, comparer $\dfrac{1}{4{,}9}$ et $\dfrac{1}{5{,}1}$.
	\item En utilisant le sens de variation d'une fonction de référence, comparer $-\dfrac{1}{8{,}9}$ et $-\dfrac{1}{9{,}5}$.
\end{enumerate}
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=1803c&id=2F31-1&n=2&d=10&s=2&alea=PTa2&cd=1&v=eleve&title=Plan+de+travail&es=021100}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}